HI. I am a total newb, and I don't remember how I even managed to install the software. I have been using the version 3.0 with a small group of friends just to write.  My hosting company just told me they will be changing the PHP to 7.4  I have enough smarts to know this is probably going to make my site not work.  Is there anything I can do? I am pretty sure I am able to upgrade to the 4.0.  I just never did because I don't know-how.  I don't know if I can buy a package like we used to for tech support? 

Be the first person to like this.